<?php

if (! isset($wp_did_header)):
if ( !file_exists( dirname(__FILE__) . '/wp-config.php') ) {
	if (strpos($_SERVER['PHP_SELF'], 'wp-admin') !== false) $path = '';
	else $path = 'wp-admin/';

	require_once( dirname(__FILE__) . '/wp-includes/classes.php');
	require_once( dirname(__FILE__) . '/wp-includes/functions.php');
	require_once( dirname(__FILE__) . '/wp-includes/plugin.php');
	wp_die("Úgy tűnik, hogy nincs <code>wp-config.php</code> fájlod. A telepítőnek szüksége van rá mielőtt neki látunk. További segítségre van szükséged? <a href='http://codex.wordpress.org/Editing_wp-config.php'>Itt meg találod</a>. Hozz létre egy <code>wp-config.php</code> fájlt a webes felületen keresztül, de ez nem működik minden szerver beállítással. A legbiztosabb megoldás, ha kézzel hozod létre a fájlt.</p><p><a href='{$path}setup-config.php' class='button'>Konfigurációs fájl létrehozása</a>", "WordPress &rsaquo; Hiba");
}

$wp_did_header = true;

require_once( dirname(__FILE__) . '/wp-config.php');

wp();

require_once(ABSPATH . WPINC . '/template-loader.php');

endif;

?>
